export const SETTINGS = 'Settings';
export const ITEMS = 'Items';
export const NEW = 'New';
export const ADD_NEW_ITEM = 'Add New Item';
export const THIS_FIELD_IS_REQUIRED = 'this field is required';
export const SUCCESS = 'Success';
export const ERROR = 'Error';
export const GOOD_LOCK = 'GOOD_LOCK';
export const SOMETHING_IS_WRONG = 'Ops! something is wrong!please try later.';
export const VIEW_ITEM = 'View the Item';
export const NEW_RECORD_ADDED_SUCCESSFULLY = 'new record added successfully.';
export const OWNER_NAME = 'Owner Name';
export const PUPPY_NAME = 'Puppy Name';
export const PUPPY_SPA = 'Puppy Spa';
export const WAITING_LIST = 'Waiting List';
export const REQUESTED_SERVICE = 'Requested Service';
export const SERVICED = 'Serviced';
export const ARRIVAL = 'Arrival';
export const PLZ_SELECT_TIME = 'Please select time!';
export const DELETE_RECORD_CONFIRMATION_MESSAGE =
  'Are you sure to delete this item? ';
export const DELETE = 'Delete';
export const REORDER_LIST = 'Reorder the list by date';
export const PUPPY = 'Puppy';
export const ENTER_SEARCH_VALUE = 'Enter search value';
export const SEARCH = 'Search';
export const RESET_FILTERS = 'Reset Filters';
